Herzlich Willkommen!

1-abc.net Backup
Wichtige Daten in bestimmten Zeitabständen automatisch speichern lassen!

Eines der größten Probleme, die Anwender heutzutage mit Ihren Windows-Computern haben, ist Datenverlust. Selbst, wenn man sich vornimmt, regelmäßig Sicherheitskopien zu erstellen: spätestens an dem Tag, wo sich der Computer aufhängt, bemerkt man, dass man es wohl doch in letzter Zeit damit nicht so genau genommen hat.

Andererseits ist das natürlich absolut verständlich, denn das Erstellen von Sicherheitskopien nimmt nun einmal einige Zeit in Anspruch. Und diese Zeit war absolut sinnlos, wenn man die Kopie dann am Ende doch nicht braucht. Das Risiko eines Datenverlustes erscheint einem auch zunächst einmal nicht so hoch, weswegen man sich meist doch nicht genug um notwendige Sicherheitskopien kümmert.

Zum Glück gibt es jetzt ein 1-abc.net-Produkt, das einem das Erstellen von Sicherheitskopien enorm erleichtern kann. 1-abc.net Backup ist ein einfach bedienbares Programm, das alle wichtigen und schnellen Funktionen enthält, um Dateien regelmäßig zur eigenen Sicherheit zu kopieren ohne dabei so unübersichtlich, ressourcen- und kostenintensiv zu sein wie die meisten professionellen Backup-Programme.

Mit dem 1-abc.net Backup bestimmen Sie, welche Dateien und Ordner (bei Wunsch auch ganze Laufwerke) in einem bestimmten Zeitabstand wohin kopiert werden sollen. Zwei verschiedene Backup-Methoden stehen Ihnen zur Verfügung (komplettes oder inkrementelles Backup, wobei letzteres oft schneller ist) und, um es noch einfacher zu haben, können Sie das Programm automatisch zusammen mit Windows starten lassen, so dass Sie sich um Ihre Sicherheitskopien in Zukunft überhaupt nicht mehr kümmern müssen.

Funktionsübersicht:

  • Einfach bedienbare Programmoberfläche
  • Sicherheitskopien einzelner Dateien oder kompletter Ordner erstellen
  • Das Programm kann auch von SD-Karten, USB-Sticks, externen Laufwerken usw. lesen und auf diese Medien schreiben
  • Backups können auch online auf FTP-Verzeichnisse geschrieben werden
  • Backup-Häufigkeit in Tagen, Stunden und Minuten bestimmen
  • Backupprozesse in Echtzeit oder zur Programmlaufzeit automatisch ausführen lassen
  • Komplettes oder inkrementelles Backup (alle bzw. nur neue Dateien kopieren)
  • Programm vom Windows-Autostart her aufrufen lassen um regelmäige Sicherungen zu gewährleisten
  • Ihre Backupvorgänge werden in einer Logdatei dokumentiert
  • Schließen Sie bestimmte Dateien und Ordner von der Datensicherung aus
  • Laden oder speichern Sie Backup-Projektdateien
  • Vollbildansicht kann optional oder permanent aktiviert sein
  • Einfaches Sichern von Standardverzeichnissen wie 'Dokumente' oder 'Meine Musik'
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder andere beschreibbare Medien installiert werden
  • Sehr niedrige Systemvoraussetzungen

Für Windows® XP / Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Mit dem Programm arbeiten

Mit dem 1-abc.net Backup zu arbeiten ist sehr einfach. Hier können Sie sehen, wie der Hauptbildschirm aussieht.

Der Bildschirm kann jederzeit maximiert, in der Größe verändert oder minimiert werden. Nutzen Sie dafür bitte die Schaltflächen am oberen, rechten Bildschirmrand bzw. die Ränder des Dialogs.

Zunächst müssen Dateien und Ordner, von denen zukünftig Backups erstellt werden sollen, hinzugefügt werden.

Unterordner werden dabei automatisch berücksichtigt, weswegen es auch möglich ist, komplette Laufwerke der Liste hinzuzufügen. Wenn Sie auf 'Standard-Ordner' klicken, können Sie bestimmte Ordner wie 'Eigene Musik' oder die Liste der Favoriten hinzufügen. Beachten Sie aber bitte, dass Backups großer Datenmengen auch entsprechend viel Zeit brauchen können. Wenn Sie von dieser Liste wieder einen Eintrag entfernen möchten, klicken Sie diesen an und betätigen Sie anschließend den 'Eintrag entfernen'-Button. Sie können über den Menüpunkt 'Funktionen' der Liste auch Dateien oder Ordner hinzufügen, die nicht gesichert werden sollen, was sinnvoll sein kann, falls Sie bestimmte Unterordner in einem zu sichernden Verzeichnis nicht mit kopieren möchten. Solche Einträge werden mit einem '-' am Anfang dargestellt.

Im nächsten Schritt sollten Sie ein Backup-Verzeichnis auswählen. Hierhin werden alle Dateien und Ordner von der Liste kopiert. Sie können entweder den Standard-Pfad nehmen, der Ihnen automatisch angegeben wird oder einen eigenen Pfad bestimmen, indem Sie auf den 'Durchsuchen'-Button klicken. Für gesicherte Ordner wird im Backup-Verzeichnis automatisch ein neuer Unterordner erzeugt, ansonsten wäre es sehr schwierig, Ihre alten Daten wieder zu finden.

Klicken Sie auch auf den 'Durchsuchen'-Button, wenn Sie Online-Backups auf einen FTP-Server vornehmen möchten, was oft viel sicherer ist als Backups auf lokale oder externe Festplatten. Sie werden im nächsten Dialog aufgefordert, Ihre Server-Daten einzugeben. Dort befindet sich auch ein Button, über den Sie die FTP-Verbindung testen können. Es wird empfohlen, diesen Button nach der Einrichtung zu betätigen, um sicherzustellen, dass später auch Ihre Daten an den Server übertragen werden können. Um mehr über FTP-Backups zu erfahren, klicken Sie bitte hier.

Unten sind dann noch weitere Einstellungsmöglichkeiten zu finden. Auf der linken Seite können Sie das Intervall zwischen den Backup-Vorgängen in Tagen, Stunden und Minuten bestimmen. Beachten Sie bitte, dass das Programm nur dann die Zeit weiterzählt, wenn es aktiv ist, ansonsten würden jedesmal Backups anstehen, wenn Sie Ihren Computer mal einige Zeit aus hatten. Falls die Zeit zwischen den Backups auch weitergezählt werden soll, wenn der Computer ausgeschaltet oder das Programm nicht aktiv ist, aktivieren Sie bitte den Echtzeitkalender im Optionen-Bildschirm.

Bei einer großen Anzahl an Dateien und Ordnern auf Ihrer Backup-Liste wäre es evtl. ratsam, den Punkt 'Inkrementelles Backup' statt 'Komplettes Backup' anzuwählen. Beim inkrementellen Backup werden nur die Dateien kopiert, die seit dem letzten Backup verändert wurden, was i.d.R. etwas weniger Zeit in Anspruch nimmt. Mit dem Haken bei 'Das Programm zusammen mit Windows automatisch starten' wird das Programm ausgeführt, sobald Sie Ihren Computer hochfahren. Nach einer Minute wird das Programm minimiert und als Icon im Systray (rechts unten neben der Uhr) sichtbar sein. Dieses Icon können Sie jederzeit anklicken um den Hauptbildschirm wieder eingeblendet zu bekommen.

Für weitere Einstellungsmöglichkeiten klicken Sie bitte den 'Optionen'-Button um den Einstellungsdialog zu öffnen, über den Sie im 'Funktionen'-Menü mehr erfahren können. Um den Backup-Prozess unregelmäßig oder zusätzlich zum Backup-Intervall zu starten, klicken Sie bitte auf 'Backup starten!'. Während des Sicherungsprozesses wird Ihnen unten links in der Statusleiste angezeigt, was das Programm gerade macht.


Menü

Datei

Backupprojekt öffnen
Bei einem Backupprojekt handelt es sich um eine Ansammlung aller Einstellungen die Sie mit diesem Programm vornehmen können. Sinnvollerweise ist dies ein Set von Dateien die zu speichern sind, der zugehörige Backup-Ordner und die Einstellungen aus dem unteren Bereich des Hauptbildschirms. Mit dieser Funktion können Sie ein zuvor gespeichertes Prohekt öffnen.

Backupprojekt speichern
Das aktuelle Backupprojekt wird abgespeichert.

Backupprojekt speichern unter ...
Das aktuelle Backupprojekt wird abgespeichert. Dazu können Sie zunächst einen Dateinamen und ein Verzeichnis auswählen.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm beenden. Änderungen an den Optionen werden dabei automatisch gespeichert.

Funktionen

Zum Systray minimieren
Wenn Sie das Programm weiter aktiv haben möchten, aber den ganzen Bildschirm nicht mehr sehen wollen (z.B. nachdem alle Konfigurationen getätigt wurden aber das Programm im Hintergrund weiterlaufen soll) können Sie hier diesen Punkt auswählen. Das Programmfenster wird dabei minimiert und es erscheint ein Icon unten rechts (neben der Uhr). Klicken Sie dieses Icon mit links an, um zum vollen Bildschirm zurückzukehren oder betätigen Sie den rechten Maus-Button für ein kleines Kontextmenü.

Backup jetzt starten
Hiermit wird das Zeitinterval bis zum nächsten Backup-Termin ignoriert und das Backup mit der aktuellen Konfiguration sofort gestartet. Anschließend wird die Zeit bis zum nächsten Backup wieder auf das ursprüngliche Interval hochgesetzt.

Optionen
Hier können Sie einstellen, ob Sie eine Animation beim Kopieren auf lokale oder externe Laufwerke angezeigt bekommen möchten oder nicht und ob Ihnen nach Abschluss des Sicherungsvorgangs eine kurze Zusammenfassung angezeigt werden soll. Darunter befindet sich die Einstellungsmöglichkeit, ob die Zeit zum nächsten Backup auch weiterzählen soll, wenn das Programm nicht aktiv oder der Computer ausgeschaltet ist. Hier können Sie auch eine Einstellung vornehmen, ob anstatt des kompletten Backup-Verzeichnisses als Pfadname lieber nur einfache Zahlen für die Unterordner im Backup-Ordner nehmen möchten, was mitunter sinnvoll ist, wenn Sie sehr lange Verzeichnisnamen haben. Auch lässt sich hier bestimmen, ob bei einem automatisierten Start zusammen mit Windows das Programm nach einer Minute automatisch zum Systray minimiert werden soll. Hier können Sie ebenfalls entscheiden, ob der Bildschirm beim Start automatisch als Vollbild dargestellt und ob lange Dateinamen in der Liste zur besseren Übersichtlichkeit abgekürzt werden sollen. Über eine weitere Einstellungsmöglichkeit können Sie hier auch eine Zeitspanne in Minuten angeben, die es dauern soll, bis ein automatisierter Backupprozess tatsächlich startet. In der unteren Hälfte des Bildschirms ist der Pfad zum Standard-Backupprojekt zu sehen, das automatisch beim Programmstart geöffnet wird. Möchten Sie dieses Projekt ändern, so wählen Sie bitte eine andere Projektdatei mit dem 'Durchsuchen'-Button aus. Darunter können Sie Einstellungen bezüglich der Logdatei vornehmen. Wenn Sie diese Option aktivieren, können Sie hier sehen, wann welcher Backupprozess gestartet und beendet wurde. Hier lässt sich diese Datei auch ausdrucken oder wieder löschen.

Datei hinzufügen / Ordner hinzufügen / Speziellen Ordner hinzufügen / Eintrag entfernen
Diese Menüpunkte rufen direkt die gleichen Funktionen auf wie die entsprechenden Buttons auf dem Hauptbildschirm.

Datei-Ausnahme hinzufügen
Sollten Sie bestimmte Dateien, die sich in einem zu sichernden Verzeichnis befinden, nicht in den Backup-Ordner mit kopieren wollen, so fügen Sie diese Ausnahme hiermit hinzu. Die entsprechende Datei wird dann mit einem '-' vor dem Pfad in der Liste angezeigt.

Ordner-Ausnahme hinzufügen
Sollten Sie bestimmte Unterordner, die sich in einem zu sichernden Verzeichnis befinden, nicht in den Backup-Ordner mit kopieren, so fügen Sie diese Ausnahme hiermit hinzu. Der entsprechende Ordner wird dann mit einem '-' vor dem Pfad in der Liste angezeigt.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm